## golang-github-libvirt-libvirt-go 6.0.0%2Bgit20200210.224cad8

=== debian/changelog ===
golang-github-libvirt-libvirt-go (6.0.0+git20200210.224cad8-2) unstable; urgency=medium

  * Fix d/copyright

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 09 Mar 2020 19:28:50 +0100

golang-github-libvirt-libvirt-go (6.0.0+git20200210.224cad8-1) unstable; urgency=medium

  * Initial release (Closes: #953254)

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 06 Mar 2020 14:30:18 +0100
