## golang-github-libvirt-libvirt-go 6.0.0+git20200210.224cad8

=== debian/control ===
Source: golang-github-libvirt-libvirt-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Michal Arbet <michal.arbet@ultimum.io>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               libvirt-dev,
               pkg-config
Standards-Version: 4.2.1
Homepage: https://github.com/libvirt/libvirt-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-libvirt-libvirt-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-libvirt-libvirt-go.git
XS-Go-Import-Path: github.com/libvirt/libvirt-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-libvirt-libvirt-go-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go bindings for libvirt
 The libvirt go package provides API coverage
 for libvirt versions from 1.2.0 onwards, through
 conditional compilation of newer APIs. By default
 the binding will support APIs in libvirt.so, libvirt-qemu.so
 and libvirt-lxc.so. Coverage for the latter two libraries
 can be dropped from the build using build tags 'without_qemu'
 or 'without_lxc' respectively.
